I am in 2.1.0.4 and want to go to a more stable 6.3.0...how to do?

Discussion in '3DS - Homebrew Development and Emulators' started by lucifershalo, Mar 20, 2017.

  1. lucifershalo
    OP

    lucifershalo Newbie

    Newcomer
    2
    Dec 23, 2008
    Belgium
    Hello, I was i, the latest upgrade firmware
    follow a guide to downgrade to 2.1.0.4E

    how can I go to firmware 6.3.0 ?

    thanks
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Why do you want to go to that specific firmware? Follow http://3ds.guide/ to get custom firmware, and then you can update to the latest firmware to get all of the stability you need.
     
  3. lucifershalo
    OP

    lucifershalo Newbie

    Newcomer
    2
    Dec 23, 2008
    Belgium
    To use R4I flashcart
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    You can use most flashcarts on the latest firmware, but I recommend you follow what I said above first before updating.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ The savior of the broken

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    If you are on 2.1, than you've already won 90% of the battle. You can use this guide to install a CFW. With said CFW, you can actually use that cart on the latest OFW without hassle.
     
    Zidapi likes this.
  6. VictorMoreno015

    VictorMoreno015 GBAtemp Regular

    Member
    3
    Mar 17, 2013
    United States
    Las Vegas
    Just follow the CFW guide. The patched flashcarts can be used again with this. I'm pretty sure TWLoader works too to make it boot up as well but since I don't really need those homebrew, I don't look into it that much.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice